<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/more_item_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/more_item_backid"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="彩票资讯"
                android:textColor="#fff"
                android:textSize="18dp" />
            <!--
            <ImageView
                android:id="@+id/hemei_zucedenglu"
                android:layout_width="30dip"
                android:layout_height="28dip"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="7dip"
                android:background="@drawable/lottery_btn_kaijiangbg"
                android:src="@drawable/lottery_nav_refresh"
                android:textColor="#fff" />
            -->
        </RelativeLayout>
    </LinearLayout>
    <!--
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="30dip"
        android:gravity="center" >

        <RadioGroup
            android:layout_width="wrap_content"
            android:layout_height="40dip"
            android:background="@drawable/upomp_lthj_maintab_toolbar_bg"
            android:gravity="center"
            android:orientation="horizontal" >

            <RadioButton
                android:id="@+id/radiobutton1"
                style="@style/huodonggonggao"
                android:layout_width="36dip"
                android:layout_height="30dip"
                android:checked="true"
                android:gravity="center_horizontal"
                android:text="进度" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_item_backid"
                android:background="#fff" />

            <RadioButton
                style="@style/huodonggonggao"
                android:layout_width="36dip"
                android:layout_height="30dip"
                android:gravity="center_horizontal"
                android:text="战绩" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_item_backid"
                android:background="#fff" />

            <RadioButton
                style="@style/huodonggonggao"
                android:layout_width="36dip"
                android:layout_height="30dip"
                android:gravity="center_horizontal"
                android:text="总额" />
        </RadioGroup>
    </LinearLayout>
    -->

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:orientation="vertical"
            android:background="#fff" >
	<LinearLayout 
	    android:id="@+id/isnullshowid"
	    android:layout_width="fill_parent"
	    android:layout_height="50dip"
	    android:background="@drawable/lottery_list_item_bg"
	    android:gravity="center"
	    android:visibility="gone"
	    >
	    <TextView 
	      	android:layout_width="150dip"
	        android:layout_height="wrap_content"
	        android:text="@string/shujuisnull"
	        android:textSize="20sp"
	        android:gravity="center"
	        android:textColor="@color/black"
	        />
	</LinearLayout>
            <ListView
                android:id="@+id/heimai_choice_list"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:cacheColorHint="#fff"
                android:fadeScrollbars="true"
                android:fadingEdge="none" >
            </ListView>
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>